package com.ruoyi.dxp.dto;

import java.io.Serializable;

/**
 * 资源接口查询数据库状态
 */
public class ResApiDbListDto implements Serializable {
    private static final long serialVersionUID = 1L;

    private String connInfo;

    private Long id;

    private String sqlType;

    private Boolean status;

    public String getConnInfo() {
        return connInfo;
    }

    public void setConnInfo(String connInfo) {
        this.connInfo = connInfo;
    }

    public Long getId() {
        return id;
    }

    public void setId(Long id) {
        this.id = id;
    }

    public String getSqlType() {
        return sqlType;
    }

    public void setSqlType(String sqlType) {
        this.sqlType = sqlType;
    }

    public Boolean getStatus() {
        return status;
    }

    public void setStatus(Boolean status) {
        this.status = status;
    }
}
